{% extends 'layout.html' %}

{% block body %}
<div class="jumbotron text-center">
  <h3>Grouper</h3>
  {% if session.logged_in == NULL %}
    <p class="lead">Сперва необходима авторизация в базе данных</p>
    <a href="/grouper/login" class="btn btn-success btn-lg">Login</a>
  {% else %}
    <p class="lead">Выбери необходимый пункт</p>
    <a href="/grouper/meth/group_add/" class="btn btn-success btn-lg">Добавить группу</a>
    <a href="/grouper/meth/sub_add/" class="btn btn-success btn-lg">Добавить предмет</a>
    <a href="/grouper/meth/group_del/" class="btn btn-success btn-lg">Удалить группу</a>
    <a href="/grouper/meth/group_delm/" class="btn btn-success btn-lg">Удалить пользователей</a>
 {% endif %}
</div>
{% endblock %}
